.p-service-view {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  max-width: 660px;
  padding: 16px 24px;
  color: #3e3e3e;
}
.p-service-view-name {
  font-size: 24px;
  line-height: 36px;
  font-weight: 700;
  word-wrap: break-word;
}
.p-service-view-name_label {
  display: inline-block;
  vertical-align: top;
  padding: 0 6px 2px;
  border: 1px solid #d8d8d8;
  border-radius: 4px;
  background: #fff;
  font-size: 13px;
  line-height: 1;
  color: #b4b4b4;
  font-weight: 600;
  vertical-align: middle;
}
.p-service-view-info {
  margin: 16px 0 0;
  padding: 12px 16px;
  border-radius: 4px;
  background: #fafafa;
}
body._trio .p-service-view-info {
  margin-right: -12px;
  margin-left: -12px;
}
.p-service-view-info_item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 4px 0;
}
body._trio .p-service-view-info_item._not-trio {
  display: none;
}
.p-service-view-info_item + .p-service-view-info_item {
  margin-top: 12px;
}
body._trio .p-service-view-info_item._not-trio + .p-service-view-info_item {
  margin-top: 0;
}
body._trio .p-service-view-info_item._not-trio + .p-service-view-info_item._not-trio {
  margin-top: 0;
}
.p-service-view-info_label {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  width: 200px;
  font-size: 15px;
  font-weight: 700;
  word-wrap: break-word;
}
.p-service-view-info_value {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 1px;
  min-height: 1px;
  overflow: hidden;
  font-size: 15px;
  line-height: 18px;
  word-wrap: break-word;
}
.p-service-view-info_value._unit::after {
  font-size: 13px;
  padding: 0 0 0 2px;
}
body.ru .p-service-view-info_value._unit::after {
  content: '\e63F';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.p-service-view-info_value._unit::before {
  font-size: 13px;
  padding: 0 2px 0 0;
}
body.int .p-service-view-info_value._unit::before {
  content: '\e640';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.p-service-view-groups {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin: -4px 0 0 -4px;
}
.p-service-view-groups_item {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 4px 0 0 4px;
}
.p-service-view-group {
  cursor: default;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  padding: 4px 8px;
  border-radius: 4px;
  font-size: 12px;
  line-height: 1;
  color: #fff;
}
body .p-service-view-group {
  background: var(--versioncolor);
}
body._beauty .p-service-view-group {
  background: var(--versioncolor);
}
body._health .p-service-view-group {
  background: var(--versioncolor);
}
body._smile .p-service-view-group {
  background: var(--versioncolor);
}
body._happiness .p-service-view-group {
  background: var(--versioncolor);
}
body._velocity .p-service-view-group {
  background: var(--versioncolor);
}
body._friend .p-service-view-group {
  background: var(--versioncolor);
}
body._strength .p-service-view-group {
  background: var(--versioncolor);
}
.p-service-view-tabs {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  margin: 16px 0;
}
.p-service-view-tabs_item {
  margin: 1px 0 0;
}
.p-service-view-tab {
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  height: 54px;
  -webkit-box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px #f2f2f2;
          box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px #f2f2f2;
  font-size: 0;
  line-height: 54px;
}
.p-service-view-tab {
  -webkit-transition: background 0.1s ease, -webkit-box-shadow 0.1 ease;
          transition: background 0.1s ease, box-shadow 0.1 ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
body._trio .p-service-view-tab {
  margin-right: -24px;
}
.p-service-view-tabs_item + .p-service-view-tabs_item:last-child .p-service-view-tab {
  margin-top: 1px;
  -webkit-box-shadow: -1px 0 transparent, 0 1px #f2f2f2, 0 -1px #f2f2f2;
          box-shadow: -1px 0 transparent, 0 1px #f2f2f2, 0 -1px #f2f2f2;
}
.p-service-view-tabs_item._active .p-service-view-tab {
  margin-left: -8px;
  border-radius: 4px 0 0 4px;
  background: #fff;
  -webkit-box-shadow: -1px 0 #d8d8d8, 0 1px #d8d8d8, 0 -1px #d8d8d8 !important;
          box-shadow: -1px 0 #d8d8d8, 0 1px #d8d8d8, 0 -1px #d8d8d8 !important;
}
.p-service-view-tabs_item._active + .p-service-view-tabs_item .p-service-view-tab {
  -webkit-box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px transparent;
          box-shadow: -1px 0 transparent, 0 1px transparent, 0 -1px transparent;
}
.p-service-view-tab._chevron {
  padding-right: 40px;
}
.p-service-view-tab._chevron::after {
  content: '\e600';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  right: 0;
  width: 40px;
  margin: -1px 0 0;
  font-size: 24px;
  line-height: 2px;
  color: #d8d8d8;
  text-align: center;
}
.p-service-view-tab._chevron::after {
  -webkit-transition: color 0.2s ease;
          transition: color 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
body._trio .p-service-view-tab._chevron::after {
  display: none;
}
.p-service-view-tab._chevron:hover::after {
  -webkit-transition-duration: 0.1s;
          transition-duration: 0.1s;
}
body .p-service-view-tab._chevron:hover::after {
  color: var(--versioncolor);
}
body._beauty .p-service-view-tab._chevron:hover::after {
  color: var(--versioncolor);
}
body._health .p-service-view-tab._chevron:hover::after {
  color: var(--versioncolor);
}
body._smile .p-service-view-tab._chevron:hover::after {
  color: var(--versioncolor);
}
body._happiness .p-service-view-tab._chevron:hover::after {
  color: var(--versioncolor);
}
body._velocity .p-service-view-tab._chevron:hover::after {
  color: var(--versioncolor);
}
body._friend .p-service-view-tab._chevron:hover::after {
  color: var(--versioncolor);
}
body._strength .p-service-view-tab._chevron:hover::after {
  color: var(--versioncolor);
}
.p-service-view-tab._chevron:active::after {
  -webkit-transition-duration: 0s;
          transition-duration: 0s;
}
body .p-service-view-tab._chevron:active::after {
  color: var(--versioncolor3);
}
body._beauty .p-service-view-tab._chevron:active::after {
  color: var(--versioncolor3);
}
body._health .p-service-view-tab._chevron:active::after {
  color: var(--versioncolor3);
}
body._smile .p-service-view-tab._chevron:active::after {
  color: var(--versioncolor3);
}
body._happiness .p-service-view-tab._chevron:active::after {
  color: var(--versioncolor3);
}
body._velocity .p-service-view-tab._chevron:active::after {
  color: var(--versioncolor3);
}
body._friend .p-service-view-tab._chevron:active::after {
  color: var(--versioncolor3);
}
body._strength .p-service-view-tab._chevron:active::after {
  color: var(--versioncolor3);
}
.p-service-view-tab._icon {
  padding-left: 32px;
}
.p-service-view-tab._icon::before {
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  width: 32px;
  margin: -1px 0 0;
  font-size: 24px;
  line-height: 2px;
  //color: var(--versioncolor);
  color: #0099d1;
}
.p-service-view-tab._icon::before {
  -webkit-transition: color 0.2s ease;
          transition: color 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-service-view-tab._icon:hover::before {
  -webkit-transition-duration: 0.1s;
          transition-duration: 0.1s;
}
body .p-service-view-tab._icon:hover::before {
  color: var(--versioncolor);
}
body._beauty .p-service-view-tab._icon:hover::before {
  color: var(--versioncolor);
}
body._health .p-service-view-tab._icon:hover::before {
  color: var(--versioncolor);
}
body._smile .p-service-view-tab._icon:hover::before {
  color: var(--versioncolor);
}
body._happiness .p-service-view-tab._icon:hover::before {
  color: var(--versioncolor);
}
body._velocity .p-service-view-tab._icon:hover::before {
  color: var(--versioncolor);
}
body._friend .p-service-view-tab._icon:hover::before {
  color: var(--versioncolor);
}
body._strength .p-service-view-tab._icon:hover::before {
  color: var(--versioncolor);
}
.p-service-view-tab._icon:active::before {
  -webkit-transition-duration: 0s;
          transition-duration: 0s;
}
body .p-service-view-tab._icon:active::before {
  color: var(--versioncolor3);
}
body._beauty .p-service-view-tab._icon:active::before {
  color: var(--versioncolor3);
}
body._health .p-service-view-tab._icon:active::before {
  color: var(--versioncolor3);
}
body._smile .p-service-view-tab._icon:active::before {
  color: var(--versioncolor3);
}
body._happiness .p-service-view-tab._icon:active::before {
  color: var(--versioncolor3);
}
body._velocity .p-service-view-tab._icon:active::before {
  color: var(--versioncolor3);
}
body._friend .p-service-view-tab._icon:active::before {
  color: var(--versioncolor3);
}
body._strength .p-service-view-tab._icon:active::before {
  color: var(--versioncolor3);
}
.p-service-view-tab._icon_log::before {
  content: '\e668';
  font-family: 'clientix-icons';
}
.p-service-view-tab._icon_stats::before {
  content: '\e66a';
  font-family: 'clientix-icons';
}
.p-service-view-tab._icon_discount::before {
  content: '\e669';
  font-family: 'clientix-icons';
}
.p-service-view-tab._icon_supplies::before {
  content: '\e66d';
  font-family: 'clientix-icons';
}
.p-service-view-tab._icon_price::before {
  content: '\e66e';
  font-family: 'clientix-icons';
}
.p-service-view-tab._icon_related::before {
  content: '\e605';
  font-family: 'materials';
}
.p-service-view-tab._icon_relatedServices::before {
  content: '\e609';
  font-family: 'materials';
}
.p-service-view-tabs_item._active .p-service-view-tab._icon {
  padding-left: 40px;
}
.p-service-view-tabs_item._active .p-service-view-tab._icon::before {
  left: 8px;
}
.p-service-view-tab._star {
  padding-left: 32px;
}
.p-service-view-tab._star::before {
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  width: 32px;
  margin: -1px 0 0;
  font-size: 24px;
  line-height: 2px;
}
body .p-service-view-tab._star::before {
  color: var(--versioncolor);
}
body._beauty .p-service-view-tab._star::before {
  color: var(--versioncolor);
}
body._health .p-service-view-tab._star::before {
  color: var(--versioncolor);
}
body._smile .p-service-view-tab._star::before {
  color: var(--versioncolor);
}
body._happiness .p-service-view-tab._star::before {
  color: var(--versioncolor);
}
body._velocity .p-service-view-tab._star::before {
  color: var(--versioncolor);
}
body._friend .p-service-view-tab._star::before {
  color: var(--versioncolor);
}
body._strength .p-service-view-tab._star::before {
  color: var(--versioncolor);
}
.p-service-view-tab._star._not-promoted::before {
  content: '\e652';
  font-family: 'clientix-icons';
}
.p-service-view-tab._star._promoted::before {
  content: '\e654';
  font-family: 'clientix-icons';
}
.p-service-view-tabs_item._active .p-service-view-tab._star {
  padding-left: 40px;
}
.p-service-view-tabs_item._active .p-service-view-tab._star::before {
  left: 8px;
}
.p-service-view-tab_text {
  display: inline-block;
  vertical-align: top;
  font-size: 16px;
  line-height: 20px;
  //color: var(--versioncolor);
  color: #0099d1;
  font-weight: 600;
  vertical-align: middle;
}
.p-service-view-tab_text {
  -webkit-transition: color 0.2s ease;
          transition: color 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-service-view-tab:hover .p-service-view-tab_text {
  -webkit-transition-duration: 0.1s;
          transition-duration: 0.1s;
}
body .p-service-view-tab:hover .p-service-view-tab_text {
  color: var(--versioncolor);
}
body._beauty .p-service-view-tab:hover .p-service-view-tab_text {
  color: var(--versioncolor);
}
body._health .p-service-view-tab:hover .p-service-view-tab_text {
  color: var(--versioncolor);
}
body._smile .p-service-view-tab:hover .p-service-view-tab_text {
  color: var(--versioncolor);
}
body._happiness .p-service-view-tab:hover .p-service-view-tab_text {
  color: var(--versioncolor);
}
body._velocity .p-service-view-tab:hover .p-service-view-tab_text {
  color: var(--versioncolor);
}
body._friend .p-service-view-tab:hover .p-service-view-tab_text {
  color: var(--versioncolor);
}
body._strength .p-service-view-tab:hover .p-service-view-tab_text {
  color: var(--versioncolor);
}
.p-service-view-tab:active .p-service-view-tab_text {
  -webkit-transition-duration: 0s;
          transition-duration: 0s;
}
body .p-service-view-tab:active .p-service-view-tab_text {
  color: var(--versioncolor3);
}
body._beauty .p-service-view-tab:active .p-service-view-tab_text {
  color: var(--versioncolor3);
}
body._health .p-service-view-tab:active .p-service-view-tab_text {
  color: var(--versioncolor3);
}
body._smile .p-service-view-tab:active .p-service-view-tab_text {
  color: var(--versioncolor3);
}
body._happiness .p-service-view-tab:active .p-service-view-tab_text {
  color: var(--versioncolor3);
}
body._velocity .p-service-view-tab:active .p-service-view-tab_text {
  color: var(--versioncolor3);
}
body._friend .p-service-view-tab:active .p-service-view-tab_text {
  color: var(--versioncolor3);
}
body._strength .p-service-view-tab:active .p-service-view-tab_text {
  color: var(--versioncolor3);
}
body .p-service-view-tab._alt .p-service-view-tab_text {
  color: var(--versioncolor);
}
body._beauty .p-service-view-tab._alt .p-service-view-tab_text {
  color: var(--versioncolor);
}
body._health .p-service-view-tab._alt .p-service-view-tab_text {
  color: var(--versioncolor);
}
body._smile .p-service-view-tab._alt .p-service-view-tab_text {
  color: var(--versioncolor);
}
body._happiness .p-service-view-tab._alt .p-service-view-tab_text {
  color: var(--versioncolor);
}
body._velocity .p-service-view-tab._alt .p-service-view-tab_text {
  color: var(--versioncolor);
}
body._friend .p-service-view-tab._alt .p-service-view-tab_text {
  color: var(--versioncolor);
}
body._strength .p-service-view-tab._alt .p-service-view-tab_text {
  color: var(--versioncolor);
}
.p-service-view-tab._alt:hover .p-service-view-tab_text {
  -webkit-transition-duration: 0.1s;
          transition-duration: 0.1s;
}
body .p-service-view-tab._alt:hover .p-service-view-tab_text {
  color: var(--versioncolor3);
}
body._beauty .p-service-view-tab._alt:hover .p-service-view-tab_text {
  color: var(--versioncolor3);
}
body._health .p-service-view-tab._alt:hover .p-service-view-tab_text {
  color: var(--versioncolor3);
}
body._smile .p-service-view-tab._alt:hover .p-service-view-tab_text {
  color: var(--versioncolor3);
}
body._happiness .p-service-view-tab._alt:hover .p-service-view-tab_text {
  color: var(--versioncolor3);
}
body._velocity .p-service-view-tab._alt:hover .p-service-view-tab_text {
  color: var(--versioncolor3);
}
body._friend .p-service-view-tab._alt:hover .p-service-view-tab_text {
  color: var(--versioncolor3);
}
body._strength .p-service-view-tab._alt:hover .p-service-view-tab_text {
  color: var(--versioncolor3);
}
.p-service-view-tab._alt:active .p-service-view-tab_text {
  -webkit-transition-duration: 0s;
          transition-duration: 0s;
}
body .p-service-view-tab._alt:active .p-service-view-tab_text {
  color: var(--versioncolor4);
}
body._beauty .p-service-view-tab._alt:active .p-service-view-tab_text {
  color: var(--versioncolor4);
}
body._health .p-service-view-tab._alt:active .p-service-view-tab_text {
  color: var(--versioncolor4);
}
body._smile .p-service-view-tab._alt:active .p-service-view-tab_text {
  color: var(--versioncolor4);
}
body._happiness .p-service-view-tab._alt:active .p-service-view-tab_text {
  color: var(--versioncolor4);
}
body._velocity .p-service-view-tab._alt:active .p-service-view-tab_text {
  color: var(--versioncolor4);
}
body._friend .p-service-view-tab._alt:active .p-service-view-tab_text {
  color: var(--versioncolor4);
}
body._strength .p-service-view-tab._alt:active .p-service-view-tab_text {
  color: var(--versioncolor4);
}
.p-service-view-tab._promoted .p-service-view-tab_text._not-promoted {
  display: none;
}
.p-service-view-tab._not-promoted .p-service-view-tab_text._promoted {
  display: none;
}
.p-service-view-tab_pro {
  position: absolute;
  top: 40px;
  left: 0;
  padding: 2px 4px;
  border-radius: 4px;
  font-size: 8px;
  line-height: 1;
  color: #fff;
}
body .p-service-view-tab_pro {
  background: var(--versioncolor);
}
body._beauty .p-service-view-tab_pro {
  background: var(--versioncolor);
}
body._health .p-service-view-tab_pro {
  background: var(--versioncolor);
}
body._smile .p-service-view-tab_pro {
  background: var(--versioncolor);
}
body._happiness .p-service-view-tab_pro {
  background: var(--versioncolor);
}
body._velocity .p-service-view-tab_pro {
  background: var(--versioncolor);
}
body._friend .p-service-view-tab_pro {
  background: var(--versioncolor);
}
body._strength .p-service-view-tab_pro {
  background: var(--versioncolor);
}
.p-service-view-tabs_item._active .p-service-view-tab_pro {
  left: 8px;
}
.p-settings-edit-tariffs-items {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 0 0 0 -12px;
}
.p-settings-edit-tariffs-items_i {
  padding: 0 0 0 12px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  width: 33%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.p-settings-edit-tariffs-item {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 1px;
  min-height: 1px;
  border: 1px solid #d8d8d8;
  border-radius: 4px;
  -webkit-box-shadow: 1px 2px 4px rgba(0,0,0,0.2);
          box-shadow: 1px 2px 4px rgba(0,0,0,0.2);
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  overflow: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 0 0 12px;
}
.p-settings-edit-tariffs-item-heading {
  padding: 0 12px;
  text-align: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  height: 46px;
  background: #b4b4b4;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
}
body .p-settings-edit-tariffs-item._pro .p-settings-edit-tariffs-item-heading {
  background-color: var(--versioncolor);
}
body._beauty .p-settings-edit-tariffs-item._pro .p-settings-edit-tariffs-item-heading {
  background-color: var(--versioncolor);
}
body._health .p-settings-edit-tariffs-item._pro .p-settings-edit-tariffs-item-heading {
  background-color: var(--versioncolor);
}
body._smile .p-settings-edit-tariffs-item._pro .p-settings-edit-tariffs-item-heading {
  background-color: var(--versioncolor);
}
body._happiness .p-settings-edit-tariffs-item._pro .p-settings-edit-tariffs-item-heading {
  background-color: var(--versioncolor);
}
body._velocity .p-settings-edit-tariffs-item._pro .p-settings-edit-tariffs-item-heading {
  background-color: var(--versioncolor);
}
body._friend .p-settings-edit-tariffs-item._pro .p-settings-edit-tariffs-item-heading {
  background-color: var(--versioncolor);
}
body._strength .p-settings-edit-tariffs-item._pro .p-settings-edit-tariffs-item-heading {
  background-color: var(--versioncolor);
}
body .p-settings-edit-tariffs-item._proPlus .p-settings-edit-tariffs-item-heading {
  background-color: var(--versioncolor4);
}
body._beauty .p-settings-edit-tariffs-item._proPlus .p-settings-edit-tariffs-item-heading {
  background-color: var(--versioncolor4);
}
body._health .p-settings-edit-tariffs-item._proPlus .p-settings-edit-tariffs-item-heading {
  background-color: var(--versioncolor4);
}
body._smile .p-settings-edit-tariffs-item._proPlus .p-settings-edit-tariffs-item-heading {
  background-color: var(--versioncolor4);
}
body._happiness .p-settings-edit-tariffs-item._proPlus .p-settings-edit-tariffs-item-heading {
  background-color: var(--versioncolor4);
}
body._velocity .p-settings-edit-tariffs-item._proPlus .p-settings-edit-tariffs-item-heading {
  background-color: var(--versioncolor4);
}
body._friend .p-settings-edit-tariffs-item._proPlus .p-settings-edit-tariffs-item-heading {
  background-color: var(--versioncolor4);
}
body._strength .p-settings-edit-tariffs-item._proPlus .p-settings-edit-tariffs-item-heading {
  background-color: var(--versioncolor4);
}
.p-settings-edit-tariffs-item-heading_t {
  font-family: "Roboto Condensed" , FreeSans , Arimo , "Droid Sans" , Helvetica , Arial , sans-serif;
  font-weight: 300;
  font-size: 20px;
}
.p-settings-edit-tariffs-item-heading_t strong {
  font-weight: 700;
}
.p-settings-edit-tariffs-functions {
  margin: 12px 0 0;
  padding: 0 12px;
}
.p-settings-edit-tariffs-functions_heading {
  font-weight: 600;
  font-size: 16px;
}
.p-settings-edit-tariffs-functions-items {
  margin: 8px 0 0;
  padding: 0 0 0 4px;
}
.p-settings-edit-tariffs-functions_item {
  font-size: 13px;
}
.p-settings-edit-tariffs_spacer {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 1px;
  min-height: 1px;
}
.p-settings-edit-tariffs_text {
  padding: 12px 12px 0;
  text-align: center;
  font-size: 12px;
}
.p-settings-edit-tariffs_text strong {
  font-size: 14px;
  font-weight: 600;
}
.p-settings-edit-tariffs_countWidget {
  padding: 12px 12px 0;
}
.p-settings-edit-tariffs-count {
  margin: 12px 0 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.p-settings-edit-tariffs-count_t {
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  font-size: 14px;
  position: relative;
  line-height: 1;
}
body .p-settings-edit-tariffs-count_t {
  color: var(--versioncolor);
}
body._beauty .p-settings-edit-tariffs-count_t {
  color: var(--versioncolor);
}
body._health .p-settings-edit-tariffs-count_t {
  color: var(--versioncolor);
}
body._smile .p-settings-edit-tariffs-count_t {
  color: var(--versioncolor);
}
body._happiness .p-settings-edit-tariffs-count_t {
  color: var(--versioncolor);
}
body._velocity .p-settings-edit-tariffs-count_t {
  color: var(--versioncolor);
}
body._friend .p-settings-edit-tariffs-count_t {
  color: var(--versioncolor);
}
body._strength .p-settings-edit-tariffs-count_t {
  color: var(--versioncolor);
}
.p-settings-edit-tariffs-count_t::after {
  top: 100%;
  position: absolute;
  right: 0;
  left: 0;
  border-bottom: 1px dashed;
  content: '';
}
.p-settings-edit-tariffs_button {
  margin: 12px 12px 0;
  padding: 12px 0 0;
  border-top: 1px solid #d8d8d8;
}
.p-settings-edit-tariffs-checked {
  height: 46px;
  position: relative;
  font-size: 15px;
  line-height: 18px;
  font-weight: 600;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 5px 0 5px 64px;
}
body .p-settings-edit-tariffs-checked {
  color: var(--versioncolor);
}
body._beauty .p-settings-edit-tariffs-checked {
  color: var(--versioncolor);
}
body._health .p-settings-edit-tariffs-checked {
  color: var(--versioncolor);
}
body._smile .p-settings-edit-tariffs-checked {
  color: var(--versioncolor);
}
body._happiness .p-settings-edit-tariffs-checked {
  color: var(--versioncolor);
}
body._velocity .p-settings-edit-tariffs-checked {
  color: var(--versioncolor);
}
body._friend .p-settings-edit-tariffs-checked {
  color: var(--versioncolor);
}
body._strength .p-settings-edit-tariffs-checked {
  color: var(--versioncolor);
}
.p-settings-edit-tariffs-checked + .t-button {
  margin-top: 8px;
}
.p-settings-edit-tariffs-checked::before {
  position: absolute;
  top: 50%;
  left: 16px;
  line-height: 2px;
  margin: -1px 0 0;
  font-size: 48px;
  content: '\e606';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  width: 48px;
  text-align: right;
}
.p-settings-edit-tariffs-checked::after {
  position: absolute;
  top: 50%;
  border-radius: 50%;
  height: 32px;
  width: 32px;
  left: 16px;
  line-height: 2px;
  margin: -16px 0 0;
  content: '';
  border: 2px solid;
}
.p-settings-edit-tariffs-popupInfo-items {
  margin: 12px 0 0;
}
.p-settings-edit-tariffs-popupInfo-items_i {
  margin: 8px 0 0;
}
.p-settings-edit-tariffs-popupInfo-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: 15px;
  line-height: 1;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.p-settings-edit-tariffs-popupInfo-item_label {
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 auto;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
  min-width: 1px;
  min-height: 1px;
  width: 240px;
}
body .p-settings-edit-tariffs-popupInfo-item_label {
  color: var(--versioncolor);
}
body._beauty .p-settings-edit-tariffs-popupInfo-item_label {
  color: var(--versioncolor);
}
body._health .p-settings-edit-tariffs-popupInfo-item_label {
  color: var(--versioncolor);
}
body._smile .p-settings-edit-tariffs-popupInfo-item_label {
  color: var(--versioncolor);
}
body._happiness .p-settings-edit-tariffs-popupInfo-item_label {
  color: var(--versioncolor);
}
body._velocity .p-settings-edit-tariffs-popupInfo-item_label {
  color: var(--versioncolor);
}
body._friend .p-settings-edit-tariffs-popupInfo-item_label {
  color: var(--versioncolor);
}
body._strength .p-settings-edit-tariffs-popupInfo-item_label {
  color: var(--versioncolor);
}
.p-settings-edit-tariffs-popupInfo-item_value {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 1px;
  min-height: 1px;
}
.p-settings-edit-tariffs-popupInfo-item_value span {
  font-size: 12px;
  color: #b4b4b4;
}
.p-settings-edit-tariffs-popupInfo-item_value._unit {
  font-weight: 600;
}
.p-settings-edit-tariffs-popupInfo-item_value._unit::after {
  content: '\e63F';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0 0 0 4px;
}
.p-settings-edit-tariffs-popupInfo-total {
  margin: 12px 0 0;
  padding: 12px 0 0;
  border-top: 1px solid #d8d8d8;
  font-size: 18px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.p-settings-edit-tariffs-popupInfo-total_label {
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 auto;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
  min-width: 1px;
  min-height: 1px;
  width: 240px;
}
.p-settings-edit-tariffs-popupInfo-total_value {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 1px;
  min-height: 1px;
}
.p-settings-edit-tariffs-popupInfo-total_value._unit {
  font-weight: 600;
}
.p-settings-edit-tariffs-popupInfo-total_value._unit::after {
  content: '\e63F';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0 0 0 4px;
}
.p-settings-edit-tariffs_question {
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  line-height: 14px;
}
body .p-settings-edit-tariffs_question {
  color: var(--versioncolor);
}
body._beauty .p-settings-edit-tariffs_question {
  color: var(--versioncolor);
}
body._health .p-settings-edit-tariffs_question {
  color: var(--versioncolor);
}
body._smile .p-settings-edit-tariffs_question {
  color: var(--versioncolor);
}
body._happiness .p-settings-edit-tariffs_question {
  color: var(--versioncolor);
}
body._velocity .p-settings-edit-tariffs_question {
  color: var(--versioncolor);
}
body._friend .p-settings-edit-tariffs_question {
  color: var(--versioncolor);
}
body._strength .p-settings-edit-tariffs_question {
  color: var(--versioncolor);
}
.p-settings-edit-tariffs_question._on {
  color: #b4b4b4 !important;
}
.p-settings-edit-tariffs_question::before {
  content: '\e674';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.p-settings-edit-tariffs_info {
  font-size: 11px;
  line-height: 1.1;
  border-radius: 4px;
  background: #fafafa;
  margin: 8px 0 0;
  padding: 8px 12px;
  text-align: justify;
  display: none;
}
.p-settings-edit-tariffs_info._visible {
  display: block;
}
